RubyGems Navigation menu

runtime_config 0.2.1

A middleware to change configuration parameters at runtime for Rails 5

Versiones:

  1. 0.2.1 - February 22, 2019 (7 KB)
  2. 0.2.0 - February 16, 2019 (7 KB)

dependencias de Runtime (1):

  • rails >= 5.0, < 6.0
  • Requerimientos:

    none

    Propietarios:

    Autores:

    • Mattia Roccoberton

    SHA 256 checksum:

    7f7219c30a20f4d9c67fc42044422825df30f10072e42b94a2a23beec38329bc

    Total de descargas 947

    Para esta versión 642

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.2.2

    Enlace: